$(function()
{
			
	$("input").val('').prop('disabled', false);
		
	$("input").bind("input", function () {
		var $this = $(this);
		setTimeout(function () {
			if ($this.val().length >= parseInt($this.attr("maxlength"), 10)) {

				if ($this.val().toLowerCase() === $this.data('value'))
				{
					$('#jplayer_well').jPlayer('play');
					$this.prop('disabled', true).addClass('well')
				} else {
					$this.val("");
					$('#jplayer_wrong').jPlayer('play');
				}
			}
		}, 100);
	});
			
});